namespace inutralia.Models
{
    using Newtonsoft.Json;

    [JsonObject(MemberSerialization.OptIn)]
    [DataPath("user")]

    public class User : ObservableEntityData
    {
        public User() { }
    }
}
